format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: Integer
    attributes: {id: ADC0_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: ADC0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: ADC1_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: adc1, value: 'true'}
  - type: Integer
    attributes: {id: ADC1_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: ADC1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: adc1, value: 'true'}
  - type: Boolean
    attributes: {id: ADC1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: ADC1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: adc1, value: ADC1_InterruptHandler}
  - type: Boolean
    attributes: {id: ADC1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: adc1, value: 'true'}
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_DIVIDER}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_DPLL_ENABLE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_LDRFRAC_FRACTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '11'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_LDR_INTEGER}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2928'}
  - type: Float
    attributes: {id: CONFIG_CLOCK_DPLL_MULTIPLIER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2929.6875'}
  - type: KeyValueSet
    attributes: {id: CONFIG_CLOCK_DPLL_PRESCALAR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: CONFIG_CLOCK_DPLL_REF_CLOCK}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_OSC48M_ENABLE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'false'}
  - type: Boolean
    attributes: {id: CONF_CLOCK_XOSC32K_ENABLE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Integer
    attributes: {id: CPU_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Menu
    attributes: {id: CoreIARMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Menu
    attributes: {id: CoreKEILMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: String
    attributes: {id: CoreMainFileName}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: main_mclv2_pic32_cm_mc}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: DPLL96M_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: EIC_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Integer
    attributes: {id: EIC_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: EIC_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Boolean
    attributes: {id: EIC_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: EIC_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: EIC_InterruptHandler}
  - type: Boolean
    attributes: {id: EIC_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Boolean
    attributes: {id: EVSYS_0_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: evsys, value: 'true'}
  - type: Integer
    attributes: {id: EVSYS_0_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: EVSYS_1_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: evsys, value: 'true'}
  - type: Integer
    attributes: {id: EVSYS_1_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Integer
    attributes: {id: GCLK_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_0_SRC}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Integer
    attributes: {id: GCLK_1_DIV}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '6'}
  - type: Integer
    attributes: {id: GCLK_1_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '6'}
  - type: Integer
    attributes: {id: GCLK_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_1_SRC}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Integer
    attributes: {id: GCLK_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_5_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_6_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_7_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_8_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: ListEntry
    attributes: {id: GCLK_CODE}
    children:
    - type: Attributes
      children:
      - type: StringArray
        attributes: {id: values}
        children:
        - type: Values
          children:
          - {type: Value, value: '    FDPLL_Initialize();'}
          - {type: Value, value: '    GCLK0_Initialize();'}
          - {type: Value, value: '    GCLK1_Initialize();'}
  - type: Boolean
    attributes: {id: GCLK_CYCLE_FORMED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: GCLK_ID_19_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: GCLK_ID_19_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_ID_20_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: GCLK_ID_20_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_ID_21_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: GCLK_ID_21_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_ID_22_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_22_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_23_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_23_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_25_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: GCLK_ID_25_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_ID_26_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_26_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_26_GENSEL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: GCLK_ID_27_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_27_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_27_GENSEL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: GCLK_ID_28_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: GCLK_ID_28_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_ID_29_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_29_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_2_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_34_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_34_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_6_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_6_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_7_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_7_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: GCLK_INST_NUM1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Integer
    attributes: {id: GCLK_IO_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_5_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_6_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_IO_7_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: File
    attributes: {id: MAIN_C}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: name}
        children:
        - {type: Value, value: main_mclv2_pic32_cm_mc.c}
  - type: String
    attributes: {id: MCLK_APBA_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xfff'}
  - type: String
    attributes: {id: MCLK_APBC_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x4058211'}
  - type: Boolean
    attributes: {id: NVIC_10_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_10_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM1_Handler}
  - type: Boolean
    attributes: {id: NVIC_10_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_11_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_11_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_Handler}
  - type: Boolean
    attributes: {id: NVIC_11_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_12_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_12_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM3_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_12_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_13_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_13_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TCC0_Handler}
  - type: Boolean
    attributes: {id: NVIC_13_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_16_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_16_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TC0_Handler}
  - type: Boolean
    attributes: {id: NVIC_16_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_17_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_17_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TC1_Handler}
  - type: Boolean
    attributes: {id: NVIC_17_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_19_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_19_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TC3_Handler}
  - type: Boolean
    attributes: {id: NVIC_19_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_20_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_20_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TC4_TimerInterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_20_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Combo
    attributes: {id: NVIC_20_0_PRIORITY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Boolean
    attributes: {id: NVIC_21_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_21_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: ADC0_Handler}
  - type: Boolean
    attributes: {id: NVIC_21_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_22_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_22_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: ADC1_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_22_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Combo
    attributes: {id: NVIC_22_0_PRIORITY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '3'}
  - type: Boolean
    attributes: {id: NVIC_26_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_26_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PDEC_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_26_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Combo
    attributes: {id: NVIC_26_0_PRIORITY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: NVIC_3_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_3_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: EIC_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_3_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Combo
    attributes: {id: NVIC_3_0_PRIORITY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '3'}
  - type: Boolean
    attributes: {id: NVIC_9_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_9_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM0_Handler}
  - type: Boolean
    attributes: {id: NVIC_9_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Integer
    attributes: {id: OSC48M_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: PDEC_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: pdec, value: 'true'}
  - type: Integer
    attributes: {id: PDEC_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: PDEC_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: pdec, value: 'true'}
  - type: Boolean
    attributes: {id: PDEC_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: PDEC_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: pdec, value: PDEC_InterruptHandler}
  - type: Boolean
    attributes: {id: PDEC_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: pdec, value: 'true'}
  - type: String
    attributes: {id: PIN_10_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TCC0_WO1}
  - type: String
    attributes: {id: PIN_10_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_10_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: E}
  - type: String
    attributes: {id: PIN_14_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_15_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TCC0_WO2}
  - type: String
    attributes: {id: PIN_15_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_15_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: F}
  - type: String
    attributes: {id: PIN_1_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: OSC32KCTRL_XIN32}
  - type: String
    attributes: {id: PIN_1_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_1_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Alternate}
  - type: String
    attributes: {id: PIN_23_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TCC0_WO4}
  - type: String
    attributes: {id: PIN_23_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_23_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: F}
  - type: String
    attributes: {id: PIN_24_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TCC0_WO5}
  - type: String
    attributes: {id: PIN_24_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_24_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: F}
  - type: String
    attributes: {id: PIN_25_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PDEC_QDI0}
  - type: String
    attributes: {id: PIN_25_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_25_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: G}
  - type: String
    attributes: {id: PIN_26_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PDEC_QDI1}
  - type: String
    attributes: {id: PIN_26_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_26_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: G}
  - type: String
    attributes: {id: PIN_27_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: PDEC_QDI2}
  - type: String
    attributes: {id: PIN_27_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_27_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: G}
  - type: String
    attributes: {id: PIN_29_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TCC0_WO6}
  - type: String
    attributes: {id: PIN_29_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_29_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: F}
  - type: String
    attributes: {id: PIN_2_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_30_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_31_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: KeyValueSet
    attributes: {id: PIN_31_DRVSTR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: String
    attributes: {id: PIN_31_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SDA}
  - type: String
    attributes: {id: PIN_31_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM3_PAD0}
  - type: String
    attributes: {id: PIN_31_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_31_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_31_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_32_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SCL}
  - type: String
    attributes: {id: PIN_32_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM3_PAD1}
  - type: String
    attributes: {id: PIN_32_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_32_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_33_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_33_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: LED2_DIRECTION}
  - type: String
    attributes: {id: PIN_33_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_33_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_33_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_33_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_34_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_34_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: LED1_OC_FAULT}
  - type: String
    attributes: {id: PIN_34_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_34_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_34_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_34_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_37_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_37_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: BTN_START_STOP}
  - type: String
    attributes: {id: PIN_37_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_37_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_37_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_37_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_37_PULLEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_38_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_38_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: BTN_DIR_TGL}
  - type: String
    attributes: {id: PIN_38_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_38_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_38_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_38_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_38_PULLEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_41_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EIC_EXTINT8}
  - type: String
    attributes: {id: PIN_41_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_41_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_47_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ADC1_AIN2}
  - type: String
    attributes: {id: PIN_47_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ANALOG}
  - type: String
    attributes: {id: PIN_47_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: B}
  - type: String
    attributes: {id: PIN_48_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_7_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_8_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_9_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: TCC0_WO0}
  - type: String
    attributes: {id: PIN_9_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_9_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: E}
  - type: Boolean
    attributes: {id: PORT_GROUP_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_0_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x3400000'}
  - type: String
    attributes: {id: PORT_GROUP_0_OUT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA00}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA01}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA10}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_14}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA14}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_15}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA15}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA16}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA17}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_18}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA18}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_20}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA20}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_21}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA21}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA22}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA23}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_24}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA24}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_25}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA25}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_28}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA28}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA04}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA05}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA09}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG14}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG15}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG18}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG20}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG21}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG24}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG25}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG28}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x5'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x22'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX14}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x44'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x5'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX7}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x55'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x66'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x6'}
  - type: Boolean
    attributes: {id: PORT_GROUP_1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_1_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_OUT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB02}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB22}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB23}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_3}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB03}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB08}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB09}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG3}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_REG_NAME}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PORT}
  - type: Integer
    attributes: {id: RTC_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1024'}
  - type: Integer
    attributes: {id: SERCOM0_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: SERCOM0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM1_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: SERCOM1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM2_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: SERCOM2_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM3_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom3, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM3_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: SERCOM3_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom3, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM3_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM3_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom3, value: SERCOM3_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM3_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom3, value: 'true'}
  - type: String
    attributes: {id: SYSTICK_PERIOD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xbb80'}
  - type: Float
    attributes: {id: SYSTICK_PERIOD_MS}
    children:
    - type: Attributes
      children:
      - type: Float
        attributes: {id: max}
        children:
        - {type: Value, value: '349.5253'}
  - type: Integer
    attributes: {id: SYSTICK_PERIOD_US}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000'}
  - type: Integer
    attributes: {id: TC0_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: TC0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: TC1_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: TC1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: TC3_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc3, value: 'true'}
  - type: Integer
    attributes: {id: TC3_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8000000'}
  - type: Boolean
    attributes: {id: TC3_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc3, value: 'false'}
  - type: Boolean
    attributes: {id: TC3_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: TC3_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc3, value: TC3_Handler}
  - type: Boolean
    attributes: {id: TC3_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc3, value: 'false'}
  - type: Boolean
    attributes: {id: TC4_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc4, value: 'true'}
  - type: Integer
    attributes: {id: TC4_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '8000000'}
  - type: Boolean
    attributes: {id: TC4_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc4, value: 'true'}
  - type: Boolean
    attributes: {id: TC4_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: TC4_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc4, value: TC4_TimerInterruptHandler}
  - type: Boolean
    attributes: {id: TC4_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc4, value: 'true'}
  - type: Boolean
    attributes: {id: TCC0_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tcc0, value: 'true'}
  - type: Integer
    attributes: {id: TCC0_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '48000000'}
  - type: Boolean
    attributes: {id: TCC0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tcc0, value: 'false'}
  - type: Boolean
    attributes: {id: TCC0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: TCC0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tcc0, value: TCC0_Handler}
  - type: Boolean
    attributes: {id: TCC0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tcc0, value: 'false'}
  - type: Integer
    attributes: {id: XOSC1K_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: XOSC32K_EN32K}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Integer
    attributes: {id: XOSC32K_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: KeyValueSet
    attributes: {id: XOSC32K_OSCILLATOR_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: XOSC_OSCILLATOR_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
- type: ElementPosition
  attributes: {x: '149', y: '107', id: core}
